titreOngletNavigateur: 'A bientôt !'
texte_1: 'A bientôt !'
texte_2: 'Ce jeu est maintenant terminé !'
texte_3: 'Merci pour vos participations et à bientôt !'
texte_6: 'Retrouvez-vous prochainement pour de nouvelles aventures !'
cta_BT: www.maxibazar.fr
